.appointment-wrapper{
    /*background: rgba(0,0,0,0.5);*/
    background: #fff;
    color: #fff !important;
    border-radius: 5px;
    padding: 40px;
    border: 1px solid #E6E8EE;
    box-shadow: 0px 4px 14px 0px rgba(226, 237, 255, 0.25);
    margin-bottom: 24px;
    border: 1px solid rgba(0,0,0,0.175);
}
.appointment-wrapper ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.appointment-wrapper ul li{
    display: inline-block;
    margin-right: 20px;
}
.appointment-wrapper ul li:last-child{
    margin-right: 0;
}
.appointment-wrapper ul li a{
    color: #000 !important;
    font-size: 14px;
}
.appointment-wrapper ul li a h5{
    font-weight: bold;
}
.list-item .list-icon {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 8px;
}
.bg-primary,
.badge-primary {
    background-color: #0E82FD !important;
}
.bg-secondary {
    background-color: #822BD4 !important;
}
